.erjifontover43300{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont43300{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground43300{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle43300{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #cc0000; line-height: 160% ;}
.fontstyle43300{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 160% ;}
.yijifontover43300{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 160% ;}
.erjibackgroundover43300{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle43300{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle43313{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle43314{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle43314{ color: #222222 ;}
.winstyle43314{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.ejdh{
margin: 0; 
padding: 0; 
width: 175px;}
.yjlm{
    background: url(images/hover.jpg) no-repeat;
    padding-left: 25px;
    list-style: none;
    text-align: left;
    line-height: 36px;
    background-size: 100% 36px;
    font-size: 15px;}

.ejlm{
    padding-left: 40px;
    list-style: none;
    text-align: left;
    line-height: 36px;
    background: #eee;
    border-bottom: 1px solid #d2d2d2;
    font-size: 14px;}
.ejdh li a{
color: #333 !important;}
.ejdh li a:hover{
color: #0059c2 !important;}

